Fetch failed for java-config and vmware-modules [Solved]

Anything that pertains to Portage

Moderator: Moderators

Fetch failed for java-config and vmware-modules [Solved]

Postby bjk2007 » Wed Oct 10, 2007 22:53

I just upgraded my system to the Sabayon 3.4 mini Edition (through a complete reinstall) and I'm having some problems installing some packages. Whenever I attempt to emerge them, I get the following error:
Code: Select all
* Fetch failed for dev-java/java-config-2.0.31-r7

The two packages in particular that this happens for are dev-java/java-config-2.0.31-r7 and app-emulation/vmware-modules-1.0.0.15-r1. I need vmware and java-config is a dependency for several different packages, including openoffice and vlc. Most packages still fetch fine, but these two in particular are causing problems. Does anyone know what is going on here? I can't seem to find anything that applies on google. Thanks in advance.
bjk2007
Baby Hen
 
Posts: 7
Joined: Tue Jun 26, 2007 0:40
Location: Michigan

Re: Fetch failed for java-config and vmware-modules

Postby wolfden » Thu Oct 11, 2007 8:15

you need to

Code: Select all
emerge --sync && layman -S

than try again
wolfden
Sharecropper
 
Posts: 9050
Joined: Sat Jan 14, 2006 0:55
Location: Midwest USA

Re: Fetch failed for java-config and vmware-modules

Postby bjk2007 » Thu Oct 11, 2007 15:09

That's what it was. I guess I was being too specific in my google searches. Thanks.
bjk2007
Baby Hen
 
Posts: 7
Joined: Tue Jun 26, 2007 0:40
Location: Michigan


Return to Portage|Emerge Package Managers

Who is online

Users browsing this forum: No registered users and 3 guests

cron